Les Mac compatibles avec macOS High Sierra


Est-ce que votre Mac peut fonctionner avec macOS High Sierra ?

Voici la liste des Mac qui sont compatibles avec macOS High Sierra:

  • iMac (Late 2009 & plus récent)
  • MacBook Air (2010 & plus récent)
  • MacBook (Late 2009 & plus récent)
  • Mac mini (2010 & plus récent)
  • MacBook Pro (2010 & plus récent)
  • Mac Pro (2010 & plus récent)

 

Suivez-moi de partout !
Merci de partager cet article...Share on Facebook
Facebook
Tweet about this on Twitter
Twitter
Pin on Pinterest
Pinterest
Share on LinkedIn
Linkedin
Email this to someone
email
Sylvain Lafrance

Sylvain Lafrance

Je suis blogueur spécialisé sur les produits Apple et sur la technologie. Je suis également développeur d’applications et de jeux pour iOS. J’aimerais être lu par des milliers de personnes et de vivre de mes passions !

3 pensées sur “Les Mac compatibles avec macOS High Sierra

  • Avatar
    16 août 2017 à 4 h 43 min
    Permalink

    pensez vous qu’il y aura un patch pour les macbookpro 2009 comme pour le précédent Sierra ?

    Répondre
  • monblogApple
    16 août 2017 à 8 h 10 min
    Permalink

    Difficile à prédire mais étant donné que High Sierra n’est pas une très grosse MAJ, je dirais que surement que oui

    Répondre
    • Avatar
      29 août 2017 à 6 h 58 min
      Permalink

      la bonne nouvelle c’est que OUI 😉 et de plus toutes les applis égalmenet, je suis impressionné ca fait une bonne semaine que j’ai la beta et mon mbpro 2009 fonctionne super. merci pour tes conseils et informations

      Répondre

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

*